RoboHelp Server 9.0 not opening without Flash

Explorer ,
Mar 08, 2021 Mar 08, 2021

Copy link to clipboard

Copied

I am using RoboHelp server 9.0 to publish my Help with RoboHelp 2017. But now since Flash is no longer supported in 9.0, I want to upgrade it to server 11.0. How do I upgrade ? Do I need to purchase or just migrate the files. Also is Server 11.0  compatible with RoboHelp 2017?

Views

20

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 08, 2021 Mar 08, 2021

Copy link to clipboard

Copied

See https://helpx.adobe.com/contact/enterprise-support.other.html#robohelp for your support contact options. They're your best bet for RHServer info. Remember, this is just a user-to-user forum with occasional Staff interactions.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 08, 2021 Mar 08, 2021

Copy link to clipboard

Copied

Pretty sure the answer will be you need to upgrade both but follow Jeff's advice.

________________________________________________________
See www.grainge.org for free Authoring and RoboHelp Information

Please use the blue Reply button at the top to help me help you. The black Reply link nests replies and they sort out of order.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation